body, div, form, p, ul, ol, li, h1, h2, h3, h4, h5, h6 { margin: 0px 0px; }
html
{
    margin: 0px;
    padding: 0px;
}
ul, ol, dl, li {
list-style-type : none;
}
  
body 
{
	margin: 0px;
    padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #767779;
	background:url(../images/body_bg.jpg) no-repeat top center fixed;
}

#header { height:163px; background:url(../images/header_bg.jpg) repeat-x top center;}
#header_inner{width:980px; margin:0 auto;}

#wraper {margin:0px auto; width:980px; background:#ffffff;}

#logo{float:left; margin:7px 0px 6px 0px; width:112px; height:112px;}
.logo_text{ font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; color:#ed9c04; margin:45px 0px 0px 10px; float:left;}

#banner {height: 362px; width:980px; float:left;}
#member_container{width:980px; height:130px; margin-bottom:10px; background:#f6f6f6; float:left; border-bottom:#d9d9d9 1px solid;}
#member_box{ width:315px; height:95px; float:left; margin:16px 0px 0px 8px;}
#member_box a{ width:315px; height:95px; float:left;  border:#d9d9d9 1px solid;}
#member_box a:hover{ border:#f79b20 1px solid;}
#member_box a.active{ border:#f79b20 1px solid;}

#main_container{width:970px; margin:0px 5px 10px 5px;}
#left_container{width:230px; float:left;}
#download_form{height:67px; width:230px; float:left; margin:10px 0px;}
#content_container{width:525px; float:left; margin:0px 16px 0px 16px;}
#right_container{width:180px; float:left;}
#form_container{ width:180px; height:371px; float:left; background:url(../images/moreinfo_bg.jpg) no-repeat; font-size:13px;}
#affiliates{ width:955px; height:146px; float:left; margin:10px 0px 0px 8px; background:url(../images/affiliates.jpg) no-repeat;}
#summiteers{width:180px; height:149px; float:left; margin-bottom:10px;}

#accordion_Container{width:300px; float:left; margin:20px 0px 20px 10px;}
.places_thumb{ float:left; margin:5px 10px 0 0; border:2px #999999 solid;}

/* header links */
	
.indentmenu{
font-weight:normal;
font-size:12px;
text-transform:uppercase;
width:100%; /*leave this value as is in most cases*/
overflow: hidden;
float:left;

}
.indentmenu ul{
margin: 0;
padding: 0;
float: left;
width: 100%; /*width of menu*/
background: black url(../images/indentbg.jpg) center repeat-x;
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
float: left;
color: white; /*text color*/
padding:9px 10px 8px 10px;
text-decoration: none;
background:url(../images/nav_line.jpg) no-repeat; /*dark purple divider between menu items*/
}

.indentmenu ul li a:visited{
color: white;
}

.indentmenu ul li a:hover, .indentmenu ul li .current{
color: white !important; /*text color of selected and active item*/

background: black url(../images/indentbg2.jpg) center repeat-x;
}
/* header links */

h1 {color:#f79b20; font-size:18px; margin:0 0 10px 0;}
h2 {color:#4b75b3; font-size:16px; margin:0 0 10px 0;}

h5 {font-size:11px; margin:110px 0 0px 5px;}

p {font-size:13px; line-height:18px; margin:0; padding:0 0 10px; text-align:justify;}

<!--Arrow list Menu-->

.arrowlistmenu{ width:auto; float:left;}

.arrowlistmenu ul{
list-style-type: none;
margin-bottom:20px;
padding: 0 0 0 5px;
}

.arrowlistmenu ul li{padding-bottom: 2px;}

.arrowlistmenu ul li a{
color: #2b1200;
background: url(../images/orenge_arrow.jpg) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 4px 0;
padding-left: 16px; /*link text is indented 19px*/
text-decoration: none;
font-size: 12px;
}

.arrowlistmenu ul li a:hover{color: #2F71B4;}

<!--Arrow list Menu-->

#footer{background:url(../images/footer_bg.jpg) top center repeat-x; height:40px;}
.copyright{ color:#adaba8; font-size:11px; padding:12px 0 0 10px; width:970px;}
.copyright a:link{color:#adaba8; text-decoration:none;}
.copyright a:hover{ color:#adaba8; text-decoration:underline;}

.input{ font-size:12px; color:#666666; background:#efeff3; border:#cdcccc 1px solid;}

#no-container{width:520px; height:25px; padding:5px 5px 0 0; float:left;}
.number{ font-size:12px; float:right;}
.number a{ border:1px solid #9AAFE5; background:#0099CC; text-align:center;  text-decoration:none; padding:1px 5px; margin-right:2px; color:#3366CC; font-weight:bold;}
.number a:hover{ background:#3366CC; color:#FFFFFF; font-weight:bold;}
.number .active{ background:#3366CC; color:#FFFFFF; font-weight:bold;}

#adPluginWrapper {display:inline; height:250px; bottom:2px; right:0px; top:350px; position:fixed; width:140px; z-index:9995;}

#report{width:180px; height:160px; background:#000000; float:left; margin-bottom:10px; color:#CCCCCC;}